@media only screen and (max-width: 1280px) {
  .scholarship_btn {
    margin-bottom: 30px;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .homepage-news-desc {
    width: calc(70% - 40px - 40px) !important;
  }
}



@media only screen and (max-width: 1180px) {
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.no-submenu-items>a:after, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>a.arrow-right:after, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>span.arrow-right:after {
    color: #006e31;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--active-trail>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--active-trail>span {
    color: #006e31;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>span {
    color: #777777;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation .top_links>ul.menu>li>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation .top_links>ul.menu>li>span {
    letter-spacing: 0.5px;  
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li {
    margin-top: 10px;
    margin-bottom: 10px !important;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu {
    margin-bottom: 30px !important;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded>ul {
    margin: 0;
    background: #b2976a;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded>ul>li>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded>ul>li>span {
    color: #82673b;
    color: #854513;
    color: #fff;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded.active>ul {
    margin: 10px 0;
    padding: 15px 5px 15px 20px;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded.active>ul>li {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
}

@media only screen and (max-width: 1150px) {
  .homepage-alumni-sharing-row .mtpc-2col-item .mtpc-block-image-block-image {
    position: relative !important;
    top: auto !important;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {
    margin: 0 auto;
  }
  
  .homepage-alumni-sharing-row .mtpc-block-textare-block-textarea h3 {
    margin-top: 0.3em;
  }
  
  .homepage-alumni-sharing-row p {
    text-align: left !important;
  }
  
  .homepage-alumni-sharing-row blockquote {
    margin-top: 0 !important;
    padding: 2em 1.5em !important;
    padding-right: 0 !important;
  }
  
  /*.homepage-alumni-sharing-row div.mtpc-2col-item:nth-child(odd) > div > div.field__items > div:nth-child(2) {*/
  /*  position: relative !important;*/
  /*  top: auto !important;*/
  /*  right: auto !important;*/
  /*  width: 100% !important;*/
  /*  text-align: left !important;*/
  /*}*/
  .homepage-alumni-sharing-row .mtpc-2col-item--1 .field__items>.field__item:nth-child(1) {
    display: block !important;
    width: 100% !important;
    margin-top: 125px;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 .field__items>.field__item:nth-child(2) {
    display: block !important;
    position: absolute !important;
    margin-left: 0 !important;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100% !important;
  }
}

@media only screen and (max-width: 1024px) {
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .homepage-news-desc {
    width: calc(80% - 40px - 40px) !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:not(:first-child) .homepage-news-desc .tag {
    font-size: 14px;
    top: 20px !important;
    right: 10px !important;
  }
}

@media only screen and (max-width: 1000px) {
  
  .homepage-alumni-sharing-row blockquote {
    max-width: none !important; 
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 .field__items>.field__item:nth-child(1) {
    margin-top: 0 !important;
    display: inline-block !important;
    width: calc(100% - 9% - 100px) !important;
    
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 .field__items>.field__item:nth-child(2) {
    display: inline-block !important;
    position: relative !important;
    width: 100px !important;
    margin-left: 8% !important;
    top: auto !important;
    left: auto !important;
    transform: none !important;
  }
  
  /*.homepage-alumni-sharing-row div.mtpc-2col-item:nth-child(odd) > div > div.field__items > div:nth-child(2) {*/
  /*  width: calc(100% - 230px) !important;*/
  /*  margin-left: 230px;*/
  /*}*/
  
  
/*.homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {*/
/*    margin: initial !important;*/
/*}*/

/*.homepage-alumni-sharing-row div.mtpc-2col-item:nth-child(odd) > div > div.field__items > div:nth-child(2) {*/
/*    position: absolute !important;*/
/*    top: 50px !important;*/
/*    right: 30px !important;*/
/*}*/

/*.homepage-alumni-sharing-row .mtpc-block-textare-block-textarea h3 {*/
/*    text-align: right;*/
/*}*/
  
/*.homepage-alumni-sharing-row p {*/
/*  text-align: right !important;*/
/*}*/

  
   .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child {
    flex-basis: 100% !important;
    min-height: 530px;
    margin-right: 0;
   }
   
   .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .mtpc-image img {
    width: 130% !important;
   }
   
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .homepage-news-desc {
    width: calc(50% - 40px - 40px) !important;
  }
 
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:nth-of-type(2n) {
    flex-basis: calc(50% - 10px) !important;
    margin-right: 20px !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:nth-of-type(3n) {
    flex-basis: calc(50% - 10px) !important;
    margin-right: 0 !important;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-section-wrapper {
    flex-direction: column;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 {
    width: calc(100% - 60px) !important;
    padding-bottom: 200px !important;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--2 {
    width: 100% !important;
    margin: 0 !important;
  }
  
  article.mtpc-news-article .mtpc_news_left .mtpc_news_share {
    max-width: inherit;
    margin: 0;
  }
  
  article.mtpc-news-article .mtpc_news_share .social-sharing {
    padding-top: 0;
    text-align: right;
  }
  
  article.mtpc-news-article .mtpc_news_share .social-sharing #st-1, article.mtpc-news-article .mtpc_news_share .social-sharing #st-2 {
    text-align: right !important;
  }
  
  article.mtpc-news-article .mtpc_news_description {
    padding-top: 20px !important;
  }
}

@media only screen and (min-width: 1000px) {
  h1 {
    font-size: 1.8em;
    line-height: 1.3;
  }
  h2 {
    font-size: 1.45em;
    line-height: 1.3;
  }
  h3 {
    font-size: 1.2em;
    line-height: 1.3;
  }
  h4 {
    font-size: 1.1em;
    line-height: 1.5;
  }
  h5 {
    font-size: 0.8em;
    line-height: 1.5;
  }
  h6 {
    font-size: 0.8em;
    line-height: 1.6;
    font-weight: normal;
  }
  
  article.mtpc-news-article .mtpc_news_description {
    padding-top: 0 !important;
  }
}
